<form class='{{cssClass}}' autocomplete='off'>
  {{! Item Sheet Header }}
  <header class='dsa-item-header' data-item-id='{{item.id}}'>
    <img
      class='dsa-item-header-icon'
      src='{{item.img}}'
      title='{{item.name}}'
      data-edit='img'
    />

    <h1 class='dsa-item-header-input'>
      <input
        name='name'
        type='text'
        value='{{item.name}}'
        placeholder='{{localize "DSA.Name"}}'
      />
    </h1>
    <div class='dsa-item-header-controls'>
      <a class='item-control item-delete' title='{{localize "DSA.Del"}}'><i
          class='fas fa-trash fa-2x'
        ></i></a>
    </div>
  </header>

  <div class='attribute' data-attribute='value'>
    <div class='attribute-label'>{{localize 'DSA.sphere'}}</div>
    <div class='flexrow'>
      <select name='system.sphere'>
        {{#select item.system.sphere}}
          {{#each spheres as |sphere|}}
            <option value='{{sphere}}'>{{localize
                (concat 'DSA.' sphere)
              }}</option>
          {{/each}}
        {{/select}}
      </select>
    </div>
  </div>

  <div class='attribute' data-attribute='value'>
    <div class='attribute-label'>{{localize 'DSA.sourceType'}}</div>
    <div class='flexrow'>
      <select name='system.type'>
        {{#select item.system.type}}
          {{#each sourceTypes as |type|}}
            <option value='{{type}}'>{{localize (concat 'DSA.' type)}}</option>
          {{/each}}
        {{/select}}
      </select>
    </div>
  </div>
  {{#if item.isOwned}}
    <div class='attribute' data-attribute='value'>
      <div class='attribute-label'>{{localize 'DSA.value'}}</div>
      <div class='flexrow'>
        <input
          name='system.value'
          type='text'
          value='{{item.system.value}}'
          placeholder='{{localize "DSA.Value"}}'
        />
      </div>
    </div>
  {{/if}}
</form>